Subject: Re: bug#60126: 30.0.50; vc-git-checkin: Offer to unstage conflicting changes

From: Sean Whitton <[email-masked]>
Date: Sat, 17 Dec 2022 17:20:03 -0700

Hello,

On Sat 17 Dec 2022 at 07:06PM +02, Juri Linkov wrote:

>> I seem often to end up with a nonempty index when trying to commit patches
>> using C-x v v from diff-mode, so I came up with this patch.
>
> From the version 30.0.50 in the subject do I correctly infer
> that you propose this patch for master?  In master this
> could be installed immediately, but for the release branch
> I'd prefer first to test it extensively.

Yes.  It's a new feature, so I don't see how it could go on the release
branch?

-- 
Sean Whitton